
Crafty.c("BG11", {
    init: function() {
        this.requires("2D, Canvas, Image, Mouse").image("images/bg1.png");
    },
});

Crafty.c("BG12", {
    init: function() {
        this.requires("2D, Canvas, Image, Mouse").image("images/bg2.png");
    },
});

Crafty.c("BG13", {
    init: function() {
        this.requires("2D, Canvas, Image, Mouse").image("images/bg3.png");
    },
});

Crafty.c("BG14", {
    init: function() {
        this.requires("2D, Canvas, Image, Mouse").image("images/bg4.png");
    },
});

Crafty.c("LongBackBar", {
    init: function() {
        this.requires("2D, Canvas, Image, Mouse").image("images/back_bar2.png");
    },
});



